@import url('https://fonts.googleapis.com/css?family=Muli');

body {
  font-family: 'Muli', sans-serif;
  color: black;
  background-color: white;
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: 0.0125em;
  text-align: left;
  padding-top: 5rem;
  padding-left: 10rem;
  padding-right: 10rem;
  padding-bottom: 5rem;
}

hr {
  border: 0;
  height: 1px;
  background: black;
}

.container {
  display: table;
  width: 100%;
  height: auto;
}

.container > div {
  display: table-cell;
  text-align: left;
  width: 50%;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

a {
  color: black;
  text-decoration: none;
  border-bottom: 1px dotted gray;
  transition: color 0.1s linear;
  -webkit-transition: color 0.1s linear;
  -moz-transition: color 0.1s linear;
}

a:visited {
  color: black;
}

a:hover {
  color: #F3B69A;
  border-bottom-color: #F3B69A;
}

a:active {
  color: black;
}

ul {
  list-style: none;
  margin-left: 25px;
  padding-left: 0;
}

li {
  padding-left: 1.5em;
  text-indent: -1.5em;
}

li:before {
  content: "→";
  padding-right: 8px;
}

@media only screen and (max-width: 800px) {
  body {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.0125em;
    text-align: left;
    padding-top: 0rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
  }

  hr {
    border: 0;
    height: 1px;
    background: black;
  }

  .container {
    display: table;
    width: 100%;
    height: auto;
  }

  .container > div {
    display: block;
    text-align: left;
    width: 100%;
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
  }

  ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
  }

  li {
    padding-left: 1.5em;
    text-indent: -1.5em;
  }

  li:before {
    content: "➡️";
    padding-right: 6px;
    vertical-align: 0%;
    margin-left: 0px;
  }

  .left-half {
    font-weight: 600;
    line-height: 1.5;
    padding-top: 1.3rem;
  }

  .right-half {
    padding-bottom: 1.3rem;
  }
}
